## libclass-method-modifiers-perl 1.06

=== debian/changelog ===
libclass-method-modifiers-perl (1.06-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Update for new release; formatting changes; refer to
    "Debian systems" instead of "Debian GNU/Linux systems"; refer to
    /usr/share/common-licenses/GPL-1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 28 Nov 2010 14:39:50 +0100

libclass-method-modifiers-perl (1.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: remove version from perl build dependency.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 22 Oct 2009 07:53:32 -0400

libclass-method-modifiers-perl (1.04-1) unstable; urgency=low

  * New upstream release
    -> Tests use '/usr/bin/env perl' in shebang instead of 'perl'
    -> Delay loading of Carp until it's necessary (I don't think this actually
       affects anything...
  * Standards-Version 3.8.2 (no changes)
  * Added myself to Uploaders and Copyright
  * Updated control description
  * Use new shorter debhelper format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Mon, 27 Jul 2009 09:24:55 -0400

libclass-method-modifiers-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to Uploaders list
    - Bump Standards-Version to 3.8.1 (No changes)
  * debian/copyright:
    - Update years for 2009
    - Add License-Alias: Perl
    - Modify inc/* copyright to match
      http://pkg-perl.alioth.debian.org/copyright.html#module__install
  * debian/watch:
    - Remove comments

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 02 Jun 2009 02:37:07 +0000

libclass-method-modifiers-perl (1.01-1) unstable; urgency=low

  * Initial Release (Closes: #513938).

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 03 Feb 2009 19:53:21 +0100
