=== debian/control ===
Source: libclass-method-modifiers-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl,
 libmro-compat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nathan Handler <nhandler@ubuntu.com>,
 Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-Method-Modifiers/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-method-modifiers-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-method-modifiers-perl/

Package: libclass-method-modifiers-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmro-compat-perl
Description: Perl module providing method modifiers
 Class::Method::Modifiers provides three modifiers: before, around, and after.
 The before and after modifiers are run just before and after the method they
 modify, but cannot really affect that original method. The remaining modifier,
 around, is run in place of the original method, with a hook to easily call the
 original method.
