## libclass-method-modifiers-perl 1.08

=== debian/changelog ===
libclass-method-modifiers-perl (1.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.07
  * Uses Test::Fatal instead of Test::Exception

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.08.
  * Update years of copyright for inc/Module/*.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 14:37:49 +0200
