=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libclass-method-modifiers-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtest-exception-perl,
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libtest-fatal-perl,
  libmro-compat-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nathan Handler <nhandler@ubuntu.com>,
- Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Class-Method-Modifiers/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-method-modifiers-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-method-modifiers-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-method-modifiers-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-method-modifiers-perl.git
 
 Package: libclass-method-modifiers-perl
 Architecture: all
