## libclass-method-modifiers-perl 1.09

=== debian/changelog ===
libclass-method-modifiers-perl (1.09-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update copyright years for inc/Module/*
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Add Class::MOP (libmoose-perl (>= 2) | libclass-mop-perl) to build depends 
    (needed by a test)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 03 Apr 2012 11:38:08 +0200
