=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libtest-fatal-perl,
+ libmoose-perl (>= 2) | libclass-mop-perl,
  libmro-compat-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nathan Handler <nhandler@ubuntu.com>,
  Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Class-Method-Modifiers/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-method-modifiers-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-method-modifiers-perl.git
