=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Method-Modifiers/   .*/Class-Method-Modifiers-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
