## libclass-method-modifiers-perl 2.03

=== debian/changelog ===
libclass-method-modifiers-perl (2.03-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 14:12:48 +0100

libclass-method-modifiers-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 07 Nov 2012 19:18:02 +0100
