=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  libmoose-perl (>= 2) | libclass-mop-perl,
  libmro-compat-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nathan Handler <nhandler@ubuntu.com>,
+Uploaders: Nathan Handler <nhandler@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Class-Method-Modifiers/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-method-modifiers-perl.git
+ gregor herrmann <gregoa@debian.org>,
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Class-Method-Modifiers/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-method-modifiers-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-method-modifiers-perl.git
 
 Package: libclass-method-modifiers-perl
