## libclass-method-modifiers-perl 2.09

=== debian/changelog ===
libclass-method-modifiers-perl (2.09-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Imported Upstream version 2.08

  [ gregor herrmann ]
  * New upstream release 2.09.
  * Update build dependencies.
  * Install new CONTRIBUTING document.
  * debian/copyright: update Upstream-Contact.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:37:57 +0100

libclass-method-modifiers-perl (2.07-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Oct 2013 18:44:22 +0200

libclass-method-modifiers-perl (2.06-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies and debian/compat. Upstream went back from
    Module::Build::Tiny to ExtUtils::MakeMaker.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 22:22:23 +0200

libclass-method-modifiers-perl (2.05-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: drop information about removed Module::Install.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 20:24:45 +0200

libclass-method-modifiers-perl (2.04-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 20:00:45 +0200
