=== debian/control ===
Source: libclass-method-modifiers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nathan Handler <nhandler@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libmoose-perl (>= 2) | libclass-mop-perl,
                     libtest-fatal-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-method-modifiers-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-method-modifiers-perl.git
Homepage: https://metacpan.org/release/Class-Method-Modifiers/

Package: libclass-method-modifiers-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module providing method modifiers
 Class::Method::Modifiers provides three modifiers: before, around, and after.
 The before and after modifiers are run just before and after the method they
 modify, but cannot really affect that original method. The remaining modifier,
 around, is run in place of the original method, with a hook to easily call the
 original method.
