## libclass-method-modifiers-perl 2.10

=== debian/changelog ===
libclass-method-modifiers-perl (2.10-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update build dependencies, lower debhelper version/compatibility
    level. Module::Build::Tiny isn't used anymore.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 18:53:07 +0200
