=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630),
-               libmodule-build-tiny-perl,
-               perl
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libmoose-perl (>= 2) | libclass-mop-perl,
-                     libtest-fatal-perl
+                     libtest-fatal-perl,
+                     perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-method-modifiers-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-method-modifiers-perl.git
-Homepage: https://metacpan.org/release/Class-Method-Modifiers/
+Homepage: https://metacpan.org/release/Class-Method-Modifiers
 
 Package: libclass-method-modifiers-perl
 Architecture: all
