## libclass-method-modifiers-perl 2.11

=== debian/changelog ===
libclass-method-modifiers-perl (2.11-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 2.11
  * add ibtest-requires-perl to build-dependencies
  * Add debian/upstream/metadata

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Aug 2014 14:30:48 +0000
