=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libmoose-perl (>= 2) | libclass-mop-perl,
                      libtest-fatal-perl,
+                     libtest-requires-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-method-modifiers-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-method-modifiers-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-method-modifiers-perl.git
 Homepage: https://metacpan.org/release/Class-Method-Modifiers
