## libclass-method-modifiers-perl 2.12

=== debian/changelog ===
libclass-method-modifiers-perl (2.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 2.12
  * Bump Standards-Version to 3.9.8 (no changes)
  * Bump debhelper compatibility to 9
  * Add Testsuite header to make package autopkgtest-able
  * Remove unnecessary versioned build-dep
  * Remove unavailable build-dep on libclass-mop-perl

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 16:32:08 +0100
