=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libmoose-perl (>= 2) | libclass-mop-perl,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libmoose-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-method-modifiers-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-method-modifiers-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-method-modifiers-perl.git
 Homepage: https://metacpan.org/release/Class-Method-Modifiers
+Testsuite: autopkgtest-pkg-perl
 
 Package: libclass-method-modifiers-perl
 Architecture: all
