=== debian/watch ===
version=3
https://metacpan.org/release/Class-Method-Modifiers   .*/Class-Method-Modifiers-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
