## libclass-method-modifiers-perl 2.13

=== debian/changelog ===
libclass-method-modifiers-perl (2.13-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Nick Morrott ]
  * New upstream version 2.13
  * Declare compliance with Debian Policy 4.4.0
  * Bump debhelper compatibility level to 12
  * Add myself to Uploaders
  * Refresh build dependencies
  * Annotate source package with Rules-Requires-Root: no
  * Refresh upstream metadata
  * Upgrade watch file format to version 4

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 23 Aug 2019 13:10:41 +0100
