=== debian/control ===
Source: libclass-method-modifiers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmoose-perl,
                     libtest-fatal-perl,
                     libtest-needs-perl,
                     perl
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-method-modifiers-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-method-modifiers-perl.git
Homepage: https://metacpan.org/release/Class-Method-Modifiers

Package: libclass-method-modifiers-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module providing method modifiers
 Class::Method::Modifiers provides three modifiers: before, around, and after.
 The before and after modifiers are run just before and after the method they
 modify, but cannot really affect that original method. The remaining modifier,
 around, is run in place of the original method, with a hook to easily call the
 original method.
