=== debian/watch ===
version=4
https://metacpan.org/release/Class-Method-Modifiers .*/Class-Method-Modifiers@ANY_VERSION@@ARCHIVE_EXT@
