## libclass-method-modifiers-perl 2.14

=== debian/changelog ===
libclass-method-modifiers-perl (2.14-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 2.14.
  * Drop now-obsolete build-dependencies on Moose, Test::Fatal and Test::Needs
  * Declare compliance with Debian Policy 4.6.2
  * Update upstream metadata (drop Homepage field)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Jan 2023 18:35:02 +0100

libclass-method-modifiers-perl (2.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:44:17 +0100
