## libclass-method-modifiers-perl 2.15

=== debian/changelog ===
libclass-method-modifiers-perl (2.15-1) unstable; urgency=medium

  * Import upstream version 2.15.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 04:37:12 +0200
