=== debian/control ===
--- 
+++ 
@@ -6,12 +6,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libmoose-perl,
-                     libtest-fatal-perl,
-                     libtest-needs-perl,
-                     perl
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: perl
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-method-modifiers-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-method-modifiers-perl.git
